/*-------- for all containers --------*/
.c_contentpane { padding:1px; text-align:left;}
.c_footer { padding:1px;}
.c_footer_one { float:left; }
.c_footer_two { float:right; }
.clear_float { clear:both; }

.c_title_one {font-weight:bold; font-size:13px; color:#000000; font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;}
.c_title_two {font-weight:bold; font-size:13px; color:#FFFFFF; font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;}

/*---------- default style for head & normal -----------*/
.Normal p{margin-top:0px;}

